@charset "utf-8";

/* CSS Document */



html, body
{
	font: 12px Tahoma, Geneva, sans-serif;
	line-height: 18px;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	}

a
{
	color: #0056a6;
	}

a:hover
{
	color: #dc252a;
	}

#header
{
	background: #93a0a9 url('img/header.jpg') no-repeat;
	background-position: center bottom;
	height: 180px;
	}

#header .logo
{
	float: left;
	}

#header .logo a
{
	background: url('img/logo.png') no-repeat;
	color: #dc252a;
	display: inline-block;
	padding-left: 110px;
	padding-bottom: 20px;
	margin-top: 30px;
	text-transform: uppercase;
	text-decoration: none;
	}

#header .logo a span
{
	color: #FFF;
	font-size: 24px;
	line-height: 30px;
	text-shadow: #888 0px 0px 5px;
	}

#header .contact
{
	margin-top: 30px;
	float: right;
	}

#header .contact .title
{
	color: #FFF;
	text-shadow: 0px 0px 3px #555;
	font-size: 14px;
	text-align: right;
	font-weight: bold;
	margin-bottom: 10px;
	}

#header .contact .block
{
	background: #FFF;
	border-radius: 5px;
	box-shadow: 0px 0px 5px #999;
	padding: 10px;
	}

#header .contact p
{
	margin: 0px;
	}

#header .contact span
{
	background: url('img/3.png') no-repeat;
	display: block;
	position: absolute;
	margin-top: -17px;
	margin-left: 240px;
	height: 7px;
	width: 15px;
	}

#header a.rss
{
	background: url('img/rss.gif') no-repeat;
	background-position: 0px 3px;
	padding-left: 15px;
	margin-left: 10px;
	}

#menu
{
	background: #0e3457 url('img/menu.gif') top repeat-x;
	line-height: 47px;
	height: 47px;
	}

#menu ul
{
	padding: 0px;
	margin: 0px;
	}

#menu ul li
{
	list-style: none;
	float: left;
	margin-right: 20px;
	}

#menu ul li a
{
	border-radius: 3px;
	display: inline-block;
	padding: 8px 15px;
	line-height: normal;
	color: #fff;
	}

#menu ul li a:hover, #menu ul li a.active
{
	background-image: url('img/black26.png');
	}

.center
{
	width: 1000px;
	margin: 0px auto;
	}

.clear
{
	clear: both;
	height: 1px;
	}

#content
{
	margin-top: 20px;
	}

/* -- footer -- */
#footer
{
	background: #233849 url('img/footer.gif') repeat-x;
	height: 263px;
	margin-top: 40px;
	}

#footer .links
{
	color: #FFF;
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	width: 300px;
	}

#footer .links:first-child
{
	margin-left: 10px;
	}

#footer .links ul
{
	margin: 0px;
	padding: 0px;
	}

#footer .links ul li
{
	list-style: none;
	margin: 10px 0px;
	}

#footer .links h3
{
	font-size: 20px;
	font-weight: lighter;
	}

#footer .links a
{
	color: #c9c4e8;
	}

#footer .links a:hover
{
	text-decoration: none
	}


.copyright
{
	padding: 10px 0px;
	font-size: 11px;
	line-height: 15px;
	}

.search {
	border-top: 3px solid #dc252a;
	border-radius: 0px 0px 5px 5px;
	background: #e7e7e7;
	padding: 10px;
	width: 250px;
	position: relative;
}

.search input[type=search] {
	padding: 3px;
	width: 180px;
}

.search-result {
	margin-bottom: 30px;
}

.search-result .title-str {
	font-size: 14px;
	margin: 0px;
}

.search-result .link {margin: 3px 0px;}
.search-result .link a {
	color: #093;

}
.search-result .content {
	margin: 10px 0px;
}

.search-result .date {
	color: #999;
	margin: 0px;
}

.menu {
	float: left;
	margin-right: 20px;
	width: 270px;
	max-width: 270px;
}

.menu ul {
	border: 1px solid #ddd;
	border-bottom: none;
	border-radius: 5px 5px 0px 0px;
	margin: 0;
	padding: 0;
}

.menu ul li {
	border-top: 1px dotted #ddd;
	list-style: none;
}

.menu ul li a {
	display: block;
	padding: 5px 10px;
}

.menu ul li:hover {
	background-color: #f4f4f4;
}

.menu ul li:first-child {
	border-top: none;
}

.content {
	border-left: 1px solid #ccc;
	float: left;
	width: 650px;
	padding-left: 20px;
}

.text-gray {
	color: #999;
	font-size: 11px;
}


.menu li.vertical a {
	background: url('img/menu_v.gif') center right no-repeat;
}
.menu li.vertical ul {
	background-color: #f1f1f1;
	display: none;
	border-left: none;
	border-right: none;
	border-radius: 0px;
}

.menu li.vertical ul li a {
	background-image: none;
}

.menu li.vertical:hover ul {
	display: block;
}



.menu li.gorizontal a {
	background: url('img/menu_g.gif') center right no-repeat;
}
.menu li.gorizontal ul {
	background: #FFF;
	border-radius: 0px 5px 5px 0px;
	box-shadow: 1px 1px 2px #777;
	display: none;
	position: absolute;
	margin-top: -29px;
	margin-left: 268px;
	z-index: 2;
}

.menu li.gorizontal ul li a {
	background-image: none;
}

.menu li.gorizontal:hover ul {
	display: block;
}